{
    "resource_incha": {
        "replace_preview": "Remplacer l'aper\u00e7u",
        "resource_name": "Nom de la repr\u00e9sentation",
        "bildname_explica": "Le nom de la repr\u00e9sentation est important pour<br>&bull; l'optimisation du moteur de recherche (\u00ab\u00a0balise de titre\u00a0\u00bb)<br>&bull; Aper\u00e7u dans la liste des repr\u00e9sentations.<br><br>Dans la plupart des cas, une r\u00e9p\u00e9tition du nom de l\u2019objet \u00e0 cet emplacement suffit. Cependant, il est bon de faire en sorte que plusieurs repr\u00e9sentations d\u2019un objet puissent \u00eatre distingu\u00e9es les unes des autres par de petits ajouts tels que \u00ab\u00a0(page 1)\u00a0\u00bb.<br><br>[La valeur par d\u00e9faut est Nom de l\u2019objet]",
        "resource_description": "Description de la repr\u00e9sentation",
        "bildbesch_explica": "Des remarques \/ informations sur la repr\u00e9sentation (<b>PAS<\/b> sur l\u2019objet) peuvent \u00eatre not\u00e9es \u00e0 cet emplacement<br><br>Exemple 1 : \u00ab\u00a0D\u00e9tail\u00a0\u00bb<br>Exemple 2 : \u00ab\u00a0Arri\u00e8re\u00a0\u00bb<br>Exemple 3 : \u00ab\u00a01 sur 4\u00a0\u00bb",
        "image_folder": "Dossier de fichiers d'image",
        "ordner_explica": "Le dossier de fichiers d'image est affich\u00e9 lors du chargement. Il se compose g\u00e9n\u00e9ralement du mot \u00ab\u00a0images\u00a0\u00bb, de l\u2019ann\u00e9e (par exemple \u00ab\u00a02009\u00a0\u00bb) et du mois (par exemple \u00ab\u00a011\u00a0\u00bb). Il s'appelle donc par exemple \u00ab\u00a0images200911\u00a0\u00bb",
        "image_filename": "Nom de fichier d'image",
        "dateiname_explica": "Le nom de fichier d'image est affich\u00e9 lors du chargement. Il doit \u00eatre indiqu\u00e9 avec \u00ab\u00a0extension\u00a0\u00bb, c\u2019est-\u00e0-dire pas \u00ab\u00a0317\u00a0\u00bb, mais \u00ab\u00a0317.jpg\u00a0\u00bb",
        "photographer": "Photographe",
        "creator": "Auteur\/Producteur",
        "creator_explica": "Le cas \u00e9ch\u00e9ant, qu\u2019est-ce qui doit figurer en dessous de la repr\u00e9sentation, si elle est affich\u00e9e en gros plan ?<br><br>C\u2019est un bon emplacement pour nommer les contributeurs \u00e0 une repr\u00e9sentation vid\u00e9o ou audio si les droits appartiennent au mus\u00e9e<br><br>Exemple 1 (vid\u00e9o) : Production : Alpha IV GmbH<br>Exemple 2 (audio) : Lu par H. M\u00fchlmann",
        "resource_rightsholder": "Titulaire des droits de repr\u00e9sentation",
        "owner_explica": "Qui poss\u00e8de les droits sur cette repr\u00e9sentation num\u00e9rique ?",
        "rights_status": "Statut juridique de la repr\u00e9sentation",
        "rechte_explica": "Quels sont les <b>droits pour cette repr\u00e9sentation<\/b> elle-m\u00eame<br>c\u2019est-\u00e0-dire <b>PAS<\/b> les droits concernant l\u2019objet repr\u00e9sent\u00e9<br>c\u2019est-\u00e0-dire <b>PAS<\/b> les droits sur l\u2019aper\u00e7u<br> ?<br><br>Veuillez s\u00e9lectionner une valeur dans la liste d\u00e9roulante (\u00e0 gauche)<br>Obtenez plus d'informations en cliquant sur le [i] brun (\u00e0 droite)<br><br>[Par d\u00e9faut : CC BY-NC-SA]",
        "rights_allowed": "Formes l\u00e9gales possibles",
        "info_needed": "Vous devez sp\u00e9cifier un propri\u00e9taire d\u2019image et nommer un statut juridique",
        "image_connect": "Ajouter une association avec un objet",
        "go_object": "Vers l\u2019objet",
        "info_completeit": "Veuillez compl\u00e9ter et confirmer les informations en cliquant sur \u00ab\u00a0Envoyer\u00a0\u00bb",
        "upload_pdf_title": "Charger une repr\u00e9sentation PDF de l\u2019objet",
        "upload_video_title": "Charger une repr\u00e9sentation vid\u00e9o de l\u2019objet (MP4 ou FLV)",
        "upload_audio_title": "Charger une repr\u00e9sentation audio de l\u2019objet (MP3)",
        "prerequisites": "Conditions pr\u00e9alables",
        "prerequisites_filesize": "Le fichier n\u2019est pas plus grand",
        "prerequisites_format_mp4": "Le fichier est disponible au format MP4 ou FLV",
        "prerequisites_format_mp3": "Le fichier est disponible au format MP3",
        "select_pdf": "Veuillez s\u00e9lectionner un fichier PDF qui doit \u00eatre charg\u00e9",
        "select_video": "Veuillez s\u00e9lectionner un fichier vid\u00e9o (mp4\/flv), qui doit \u00eatre charg\u00e9",
        "select_audio": "Veuillez s\u00e9lectionner un fichier audio (mp3), qui doit \u00eatre charg\u00e9",
        "too_large": "Le fichier est trop grand",
        "wrong_filetype": "Le fichier est dans le mauvais format - ou l\u2019emplacement d\u2019entr\u00e9e \u00e9tait vide",
        "back_button": "Appuyez simplement sur le bouton \u00ab\u00a0Pr\u00e9c\u00e9dent\u00a0\u00bb du navigateur",
        "server_error": "Une erreur est malheureusement survenue sur le serveur. Veuillez r\u00e9essayer ult\u00e9rieurement.",
        "link_headline_image": "Saisie du lien vers une repr\u00e9sentation visuelle de l\u2019objet n\u00b0",
        "link_headline_pdf": "Saisie du lien vers une repr\u00e9sentation PDF consultable sur Internet de l\u2019objet n\u00b0",
        "link_headline_video": "Saisie du lien vers une repr\u00e9sentation vid\u00e9o consultable sur Internet de l\u2019objet n\u00b0",
        "link_headline_audio": "Saisie du lien vers une repr\u00e9sentation audio consultable sur Internet de l\u2019objet n\u00b0",
        "image_not_webseite": "Lien vers le fichier image, PAS vers le site web !!",
        "pdf_not_webseite": "Lien vers le fichier PDF, PAS vers le site web !!",
        "video_not_webseite": "Lien vers le fichier vid\u00e9o (mp4 ou flv), PAS vers le site web !!",
        "audio_not_webseite": "Lien vers le fichier audio (mp3), PAS vers le site web !!",
        "four_steps": "Quatre \u00e9tapes sont n\u00e9cessaires",
        "check_rights_image": "V\u00e9rifiez soigneusement si vous \u00eates autoris\u00e9 \u00e0 utiliser le fichier image (lien et pr\u00e9visualisation)",
        "check_rights_general": "V\u00e9rifiez soigneusement si vous \u00eates autoris\u00e9 \u00e0 utiliser (lier) le fichier",
        "link_give": "Un lien (avec http(s):\/\/) vers le fichier - PAS vers le site web - est indiqu\u00e9",
        "preview_image": "Un aper\u00e7u de l'image est g\u00e9n\u00e9r\u00e9 (automatique)",
        "preview_general": "Un aper\u00e7u (image g\u00e9n\u00e9rique, au moins 200 px de large) est t\u00e9l\u00e9charg\u00e9 (doit \u00eatre pr\u00e9sent) ou s\u00e9lectionn\u00e9",
        "give_rightsinfo": "Les droits sur le fichier externe sont sp\u00e9cifi\u00e9s",
        "url": "URL (toujours avec http(s):\/\/)",
        "linklink_explica": "Veuillez imp\u00e9rativement indiquer l\u2019URL absolue  (c\u2019est-\u00e0-dire avec \u00ab\u00a0http(s):\/\/\u00a0\u00bb)",
        "no_url": "Veuillez saisir une adresse web (URL) du fichier image !<\/p><p class=\"ohne\">L\u2019URL du fichier \u00e0 r\u00e9f\u00e9rencer.",
        "url_not_complete": "Veuillez saisir une URL absolue !<\/p><p class=\"ohne\">L\u2019URL doit commencer par http:\/\/ ou https:\/\/ et peut se terminer par \u00ab\u00a0.jpg\u00a0\u00bb par exemple",
        "url_wrong_extension": "Veuillez saisir l'adresse web d\u2019un fichier correspondant !<\/p><p class=\"ohne\">Les extensions de fichiers suivantes sont autoris\u00e9es",
        "both_sides_wrong": "Cela ne correspond pas au d\u00e9but (http(s):\/\/) et \u00e0 la fin (.jpg) !<\/p><p>L\u2019URL doit commencer par http:\/\/ ou https:\/\/ et peut terminer par \u00ab\u00a0.jpg\u00a0\u00bb par exemple",
        "preview_generation_error": "La cr\u00e9ation automatique d'un aper\u00e7u a \u00e9chou\u00e9. Vous pouvez charger vous-m\u00eame un aper\u00e7u (au moins 200\u00a0pixels de largeur, au format JPG).",
        "file_not_found": "Le fichier cible est introuvable",
        "pdf_context_not_representation": "Vous devez charger ici des documents PDF qui placent l'objet dans un contexte. Veuillez charger les repr\u00e9sentations de l\u2019objet au format PDF (par exemple : l'objet est un livre disponible en PDF) comme \u00ab\u00a0Aper\u00e7u\u00a0\u00bb",
        "image_added": "Une nouvelle association avec un fichier externe a \u00e9t\u00e9 g\u00e9n\u00e9r\u00e9e",
        "pdf_added": "Une association avec un fichier PDF a \u00e9t\u00e9 g\u00e9n\u00e9r\u00e9e",
        "video_added": "Une association avec un fichier vid\u00e9o a \u00e9t\u00e9 g\u00e9n\u00e9r\u00e9e",
        "audio_added": "Une association avec un fichier audio a \u00e9t\u00e9 g\u00e9n\u00e9r\u00e9e",
        "edited": "Les informations sur les ressources ont \u00e9t\u00e9 mises \u00e0 jour",
        "upload_3d_title": "Charger l\u2019illustration 3D de l\u2019objet",
        "prerequisites_format_obj_zip": "Le fichier t\u00e9l\u00e9charg\u00e9 doit \u00eatre une archive.zip., qui doit contenir un fichier .obj du m\u00eame nom et le cas \u00e9ch\u00e9ant des fichiers .mtl suppl\u00e9mentaires.",
        "select_3d_obj": "Veuillez s\u00e9lectionner un fichier d'objet 3D (.obj) pour le chargement",
        "upload_form_resource": "Formulaire de saisie pour les ressources"
    }
}